.student-reports thead th {
    background: #4472c4;
    color: white;
    text-align: center;
    border: none;
    padding: 12px 0px;
    font-size: 17px;
    font-weight: bold;
}
.student-reports tbody td {
    background: #e7e6e6;
    color: #000;
    text-align: center;
    border: none;
    padding: 12px 0px;
    font-size: 17px;
}

.student-reports.scrollable-content{
    max-height: 350px;
    overflow-y: auto;
    background-color: #e7e6e6;
    border: 3px solid #4472c4;
    border-radius: 10px;
    padding: 0;
}
.student-reports table{
    margin-top: -1px;
    border-bottom: 1px solid rgb(189, 182, 182);
}